/**
* Scans stylesheet
*
* @project DrenLias
* @version 1.0
* @author Rob Homan
* @copyright 2014
*/
#scans ul {
	list-style: none;
}

/* thesauri / filter form
***********************************************************************************************************************/
#scans #filter-form ul {
	margin-bottom: 15px;
}
#scans #filter-form li {
	background: #e0e0e0;
	font-weight: bold;
	margin-bottom: 1px;
}
#scans #filter-form li:last-child {
	margin: 0;
}
html.no-touch #scans #filter-form li:hover {
	background-color: #cccccc;
}
#scans #filter-form li label {
	cursor: pointer;
	display: block;
	height: 35px;
	line-height: 35px;
	padding: 0 10px 0 15px;
}
#scans #filter-form li input {
	margin-right: 5px;
}
#scans #filter-form select {
	width: 100%;
}
#scans #filter-form .submit {
	margin-top: 20px;
}

/* scans / ajax content
***********************************************************************************************************************/
#scans #ajax-content {
	padding-top: 15px;
}